Subject: FAQ.sourdough

From: [email-masked] (David Adams)
Date: 25 Jan 95 16:41:41 CST

Here is my copy of the first of several FAQ files.  I haven't 
changed it in a long long time.

Ok, I'll add a few notes today.  Then we can say it is 
updated.  ;^)

Last updated:  Jan. 25 1995.

Author:  David Adams [email-masked]

____________________________FAQ.sourdough______________________________________

	Ya know I've learned alot since I wrote the following, which
	was mostly before I started this mailing list.  There are 
	many alternative ways of handeling sourdough.  The following should
	not be considered gospel, but it will serve to get you started.

	Davids's rules for handling sourdough culture:

I learned *everything* I know about sourdough from the book by Dr. Ed
Wood, "Sourdoughs from Antiquity", mentioned by Darin Wilkins below.
As he points out the book comes with a free start of your choice.  I
highly recomend this book.

Rules:

	#1.	Start with good breeding stock.  
		The little critters (wild yeasts and lactobacilli)
		come in thousands of strains, millions of comb-
		inations.  Most of these are good for nothing.
		If you want a quality start, get one from some-
		one who makes good sourdough bread, or mail-order
		from one of the sources mentioned below.  I highly
		recomend Dr. Wood's Sourdoughs International.

	#2.	Get a good book on sourdough.  I felt that Dr.
		Woods, "Sourdoughs from Antiquity" was a wealth
		of information on the subject.  Downside:  It
		was printed on real poor quality paper.

		Double Downside:  It is out of print!  Ed,
		When are you going to convince the publisher
		to print a second edition?

	#3.	Never feed your culture anything but flour and
		warm water.  That is what the little critters eat.

		Note:  Wow, I sure used to know everything!  
		Many people feed their starters potato water.
		I grew mine on whole wheat flour for a while,
		but I thing that the whole wheat flour had
		a culture all it's own living in it, and that
		seemed to take over.  Some starter recipes
		seem to rely on this fact.  In particular
		the Desim starter is well worth trying if
		you really get into the hobby!

	#4.	Don't let the culture get too hot.  
		Heat will kill the culture.  When you do a proof
		keep the temperature between 85 and 90 deg. F.
		Don't add water which is warmer than 100 deg. F.

	#5.	When proofing keep the culture warm.  Between 
		85 and 90 deg F.  When the culture is exposed
		to adverse conditions; when it gets too cold,
		or it dries out, the yeast and lactobacilli 
		create spores and then die.

		Get a good thermomoter!  Try the University
		Chemistry Store in your area.

		Note:  Once you are used to the process you will
		probably not fuss about measuring the temperature,
		but if you are having trouble getting things 
		going it can really help. 

	#6.	Get to know your culture.  Does it rise extra fast
		or is it slow.  If you let it go too long is it
		too sour to eat, or does the flavor get better.
		These things vary by strain.  Experiment!

	#7.	Keep your start in a GLASS jar.  Glass cleans
		easily.  A wide mouth quart jar is recomeneded.

	#8.	When making any sourdough recipe the first step
		is preparing the culture.  Take the culture out 
		of the fridge.  Add 1/2 cup warm water, and 1/2 cup 
		flour.  Stir it up good.  Let the culture grow 
		for several hours.  Time required depends on the 
		particular culture.  My culture needs 1 to 3 hours.  
		Others may need 6 to 12.  When you see the bubbles 
		foam up on top thickly it is ready.  See rules #4
		and #5.
	
	#9	When the culture is prepared, you need to grow more.
		Pour the start with a bunch of flour and water into
		a large mixing bowl.  The amount of flour and water
		will depend on the recipe.  Many recipes call for 
		3 cups of white flour and two cups of warm water
		at this stage.  Mix it up good, but lumps are ok;
		the culture will smooth them out.  Proof for many
		hours.  My culture requires 4 to 6 hours, others
		require 12.

	#10	After rule #9, REMEMBER TO SET ONE CUP OF THE CULTURE
		ASSIDE FOR FUTURE USE.

	#11	Before returning the culture to the jar, wash the
		jar out thouroughly with hot water.  You don't 
		want anything growing in the jar but the culture
		which you are returning.  

	#12	The rest of the culture grown in rule #9 is for use
		in your recipe.  Now you are free to add other 
		ingredients.

	#13	If you are going to use the culture again right
		away and not put it back in the fridge, you can 
		skip rule #8.  Otherwise add 1/2 cup of flour and
		1/2 cup of warm water, proof it for 1 hour, and 
		then put it in the fridge.  As the temperature
		goes down the yeast and lactobacilli will form
		spores and the culture will store this way for
		at least a month, maybe two.

	#14	If more than a month or two go by and you haven't
		done any sourdough cooking then refresh your culture
		by repeating step #8.  Pour off the extra or give
		it to a friend.  (So you have about one cup left.)
		Repeat step #13.  When you first take the culture 
		out of the fridge after a long stay, it will have
		some liquids on top.  These consist of some alcohols
		and mild organic acids made by the yeasts and lactobacilli,
		and are responsible for the sourdough flavor.  Stir them 
		in and procede as above.

	#15	For long term culture storage, store your culture
		in dried powder form.  Ed Woods book doesn't tell
		you how to do this right out, but I sort of discovered
		it on my own.  Actually I believe it is an old trick.
		
		Spread a three foot long section of wax paper on the 
		Table WAX SIDE UP.  Smear one tablespoon of fresh
		culture (from step #8, 9, or 14) around evenly and 
		thinly over the surface of the wax paper.   Let it 
		dry overnight, and then scrape the dry flakes into
		a bowl and crunch them (Mortal & pestle style) into
		small pieces.  Put the powder into a labeled zip lock
		bag and press the air out.  

		The culture forms spores when it starts to dry out.
		The culture will store in a zip lock bag at normal
		temperatures like this for 6 months.  It will store
		even longer in the frezer.  

		I find that a zip-lock bag is very convenient way to
		carry a culture when traveling or moving.  Make sure
		the bag is labled and don't flaunt those little bags
		of white powder!

		I find it convenient to do several sheets of wax paper
		at once.  Then when friends ask for a start I spoon
		two teaspoons into a new bag, and carry it to work,
		or where ever I will see them next.

		Another reason I find this convenient is that if you
		own several different cultures, they don't all have
		to occupy a bottle in the fridge at once.

		And it is fairly easy to include a small zip-lock
		with a teaspoon or two of start in a letter.  An
		easy way to share starts.

		Note:  I don't do step #15 or 16 anymore.  (Jan. 1995.)
		I send a wad of hard dough in the mail when I have
		to.

	#16	Dr. Wood recomends the following steps for activating
		dried sourdough cultures:

		Mix a couple of teaspoons of the dried powder with 
		1/2 cup of water at 95 to 100 deg F.  Mix briefly and
		let stand for 15 min.  Add 1/3 cup of white bread
		flour, mix well and proof for 24 hours at 85 deg. F.
		(My start needs 12 hours.)  "The jar lid should
		not be tightened.  During the first 12 hours the 
		culture should be stirred once or twice as convenient.

		"At the end of 24 hours the culture should start to 
		bubble but the time varies depending on which culture
		is to be activated.  Regardless, add an additional
		1/2 cup of 85 deg. F. water and 1/2 cup of flour.  
		Then stir vigorously to whip some air into the mixture.
		Return it to your warm place for 12 hours.  When
		the culture has a layer of foamy bubbles on the 
		surface, it is ready to use.

		Some of the cultures will fully activate in 24-48
		hours, but some may require 3 to 5 days.  During
		this time, keep the culture at 85 deg. F., add
		water and flour at about 12 hour intervals and stir
		briskly."  (Copied by permission from information 
		sheet sent with culture sample from Sourdoughs 
		International.)

Here is the recipe I used for my bread.
(Copied by permission from Ed. Wood's book "Sourdoughs from Antiquity.", 
p. 38 & 39)

I will add my own comments with "dca>"

STEP I:  CULTURE PREPARATION

	1)	Remove the culture from the refigerator

	2)	Add 1/2 cup of white flour and 1/2 cup warm water
		to the culture jar and mix briefly.  The total mixture
		will be about 2 1/4 cups.  It need not be lump free.

	3)	Proof at 85 deg. F. for 6 to 12 hours until actively 
		fermenting (as shown by bubbles on the surface).

dca>	The Russian Culture requires about 2 or 3 hours to reach this
	stage if the correct temperature is maintained.  Time depends
	mostly on how many spores remain in culture at time of use.

STEP II:  THE FIRST PROOF

	1)	Mix all of the active culture with 3 cups of white
		flour and 2 cups of warm water in a 4 quart mixing
		bowl.  It need not be lump free.

	2)	Proof at 85 deg. F. for 12 hours.

dca>	The Russian culture requires only 6 hours at this stage.

	3)	RETURN 1 cup of culture to the culture jar.
		Add 1/3 cup of white flour and 1/3 cup of warm water
		and proof at 85 deg. F. for one hour.  Then refrigerate
		immediately.

STEP III:  THE SECOND PROOF

	REMEMBER TO REFRIGERATE one cup of culture from the first proof 
	before proceeding.

	INGREDIENTS

	4 cups culture from the first proof
dca> (if I have more I use it all.)
	2 tablespoons butter
	1 cup milk
	2 teaspoons salt
	2 tablespoons sugar
	6 cups white flour

	1)	Melt the butter over moderate heat (or heat in 
		the microwave), add the milk to the butter, warm
		briefly, add the salt and sugar, and stir until dis-
		solved.  Add this mixture to the culture and mix well.

	2)	Add the flour a cup at a time until dough is too
		stiff to mix by hand.  Then turn onto a floured 
		board and knead in remaining flour until the dough
		is smooth and satiny.

dca>	I knead about 15 min by hand.

	3)	Divide dough in half and form two balls.
	
	4)	Pat each ball into a one inch thick oval and 
		form loaves by rolling from the long side, pinching
		the seam together as you roll the dough to form 
		the loaf.

dca>	I often put a flattened ball of dough in the Dutch oven.

	5)	Place in greased loaf pans and proof at 85 deg. F.
		for 1 1/2 to 3 hours.  When the dough rises 1 to 2
		inches above lip of pan, it is ready to bake.

dca>	It helps if the dough can rise in a very humid place.  When
	I am baking in the regular oven, I put the dough in a camping
	cooler with a bucket of hot water.  This keeps the dough warm
	and humid.  Problem:  I have to stack the pans.  If the dough
	rises above the lip, it hits the next pan and ruins the texture.
	This is why I want to build a new proofing box.

dca>	If you use so much dough that it rises above the lip of the 
	Dutch oven, then you have trouble.  Takes experience to know
	how much dough to use.  This recipe can make 3 loaves for 
	a 10" dutch oven, or one 10" and one 12".  If it isn't quite
	warm enough, I place one or two coals on the lid of the dutch
	oven to let the bread rise.

	6) 	Preheat the oven to 375 deg. F.  Ten minutes after 
		putting the bread in, reduce heat to 350 deg. F. and
		bake an additional 45 minutes.

dca>	I find this to be too long.  Watch out!

dca>	Elsewhere in the book Ed. Wood recomends putting a tray of 
	water in the oven for the first 10 minutes.  This is supposed
	to improve the crust and give it a French bread texture.  You 
	see if it works.  
		
dca>	For the Dutch oven I put 4 coals on the bottom of a 10" oven
	and 9 on the top.  I cook it for about 35 minutes.  I use 
	5 coals on the bottom and 11 on the top for the 12" oven.
	If it is very cold outside, it may take more time, and you
	probabably need more coals.  I baked bread in -20 deg. F.
	weather in January once.

	7)	When the bread is removed from the oven, 
		brush crusts lightly with melted butter.  Turn out of
		pans and cool on a wire rack.

dca>	When using the dutch oven, I just turn the oven over and the 
	bread falls out onto the wire rack.  My kids call it circle
	bread.

		David's Wheat and Rye Bread.

I will pick up the recipe assuming you start with 4 cups of culture
>from  the first proof of the Russian starter.  (Since all the 
recipies begin the same way.)  I doubled the recipe; the one I 
modified this from started with 2 cups of culture.

		Ingredients

		4 cups culture from the first proof
		2 tablespoons dark molasses
		2 tablespoons honey
		1 cup milk  (I am going to try using water sometime)
		2 teaspoons ground coriander
		2 teaspoons salt
		3-4 cups finely milled rye flour
		3-4 cups finely milled whole wheat flour
		(The total here should be between 7-8 cups.)

	Note:  The recipe I modified called for 2 cups rye 2 cups wheat
	and 3 cups white.  I use the K-TEC kitchen mill and mill my
	own flour from grain.  I have recommendations on buying grain
	if you are interested.  I can also pass on information about
	K-TEC.  ( K-TEC has a toll free number  1-800-748-5400.)

	Note 2:  The recipe I modified called for 4 tablespoons of
	vegetable oil.  I omited it and I liked the results.

Directions:

1.	Warm the milk to lukewarm
2.	Add Milk, molasses, honey, salt and coriander to the culture
	in a large mixing bowl and mix briefly.
3.	Add most of the flour and mix well.  Add flour until too stiff
	to mix by hand.  Then turn onto a floured table and knead in
	the remaining flour until satiny.  (I knead about 15 min.)
4.	I have made loaves in regular bread pans and also laid loaves
	on a greased baking sheet.  If you use the baking sheet I think
	the loaf needs to be stiffer.  Proof at 85 deg F for 2 or 3
	hours.
5.	Bake at 350 deg. F. for about 40 minutes.  Cool on a wire rack.
6.	I find that the slicing properties improve after the bread has
	a chance to sit and gel for a day or two.  I slice the bread
	very thinly, about 3/16 of an inch thick.  The bread could
	be sliced thinner but my shaky hands can't manage it. 

>From: [email-masked] (Darin Wilkins)

Recently a local newspaper's food section had an article about sourdough
bread starters that might be of general interest.  My summary follows:

In the mid 80's a pathologist, Dr. Ed Wood, held a position in Saudi
Arabia.  Wood is an avid bread maker and, realizing he was in the
birthplace of bread, explored local bakeries in his spare time.  In
particular, he searched for sourdough cultures that had been passed
down from the beginning of civilization.  He persuaded local bakers to
part with some of their historical starters and took them home to
Cascade, Idaho.  There he dried the starters to a form that allows them
to be reconstituted with the addition of warm water and flour.  He also
subjected sourdough starters from other parts of the world to the same
treatment.  His collection now includes bread starters from 8 regions:
the Yukon, San Francisco, France, Austria, Egypt, Bahrain, Saudi
Arabia, and Russia.

Each starter imparts a unique flavor or texture to bread.  French
sourdough is mild, but rises well.  Bahrain sourdough is one of the
most sour, while Yukon sourdough is moderately sour.  He says the Saudi
sourdough has the most distinctive flavor and the most overrated is
>from  San Francisco (!).  He calls the Russian starter his most
aggressive starter, able to handle heavy doughs.

He has started a business selling the starters, which may be ordered by
credit card at 208-382-4828.  They cost US $10.50 each.  Also, they can be 
ordered by sending check or money order to:

                   Sourdoughs International
                   PO Box 1440
                   Cascade, ID 83611.

In addition Wood wrote a cookbook, _World Sourdoughs From Antiquity_
(Sinclair Publishing, $23.50), which includes 137 recipes for sourdough
baked goods.  The book, which comes with a free starter of your choice, 
may be ordered with a credit card at 800-888-9567.  (or at the previous
number.  This is the number for Sinclair Publishing.  The previous number
is the number for Sourdoughs International.)  

<David Adams inserts the note:
The prices mentioned here are new.  They now include shipping and handeling
for U.S. customers.  (The $23.50 for the book includes shipping &handeling
4th class postage.  The $10.50 for the cultures includes shipping & handeling
priority mail.  I got my book and first culture in two days.)  Shipping and
haneling for non U.S. customers may be slightly higher.>
<David Adams inserts the updated note (Nov 1992):  Sinclair publishing is
out of business and at the present _World Sourdoughs From Antiquity_ is
out of print.  Hopefully there will be another eddition soon?>

<David Adams inserts a later note:  The book is out of print at present.  
We do not know when it will be in print again, but we hope it is soon.

Insert standard disclaimer here.

The article included Wood's recipe for a Saudi flat bread that resembles
a thin crust pizza.  The recipe calls for Wood's Saudi starter, but you
may substitute any unsweetened sourdough starter.

Seasoned Flat Bread (makes 6 flat breads)

2 C unsweetened sourdough starter
1 1/2 tsp salt
1 Tbl sugar
2 Tbl vegetable oil
2 1/2 C all-purpose flour, or as needed
olive oil

Add salt, sugar and vegetable oil to starter.  Mix thoroughly.
Incorporate flour slowly into mixture until stiff.  Turn onto floured
board and knead in additional flour as necessary until dough is satiny.

Divide dough into 6 equal parts and shape into balls.  Flatten by hand
and place on a lightly floured cloth.  Cover and let rise 30 min.

Two cooking methods are offered:

1.  Preheat oven to 500 F.
    Transfer breads to a baking sheet or stone.  Brush with olive
    oil.  Top with sliced mozzarella cheese, tomato slices, or other
    vegetables.  Bake 10 min or until bread is browned and cheese
    is bubbling.

2.  Brush the bread with olive oil, season with herbs, and cook
    on a preheated griddle.

>From: [email-masked] (Tony Rossini)

So here is the first "recipe".  It is probably better suited for those
who've made bread before:

Dump out 1 cup starter (or more, if you've got it and want more) into a
mixing bowl.  Add enough flour so that the mixture is thick and *soupy*; you
don't want it to congeal into a lump.  If you added too much flour, mix in a
little bit of water, trickling it in SLOWLY.  

This is the sponge, let it sit for about 24 hours.

Dump in salt to your liking (I think 1 tbsp is fine, more/less depending on
personal opinions).  While stirring, slowly add flour until it pulls away
>from  the sides.  At this point, flour a counter (make a mess!) and dump it
out and knead.  Many ways to knead, many books with advice. 99% of the
methods work, so I'll not go into mine.  After 5-10 minutes of kneading, or
until it feels right (at this point it is like making regular bread!), form
the dough into a circle, oil it, and put it into a clean bowl (maybe the
same one) to rise.  This will take 4-5 hours (starter is a pretty slow
yeast, at least the strain I've got).  Punch down, knead a bit, let rest for
10 minutes, and form loaves or put into a bread pan.  I've found that
oiling/buttering/whatever even the non-stick types really will make a
difference.  Cook for 10-30 minutes, or until it looks good.  Or until you
can't wait (I've never minded eating "rare" bread dough!). 

Cool (or not), and eat.

Yum.

I'm sorry that I don't have any recipes for making starter; that seems to be
a touch and go process...

enjoy!
-tony
--
Anthony Rossini       -       [email-masked]
Department of Biostatistics, Harvard School of Public Health
677 Huntington Ave, Boston MA 02115  617-432-1056

To make a tangy sourdough bread, you have to let it sit for a long time.
When I made some sourdough French bread, a couple of weeks ago, I
started the dough early in the morning, adding most of the flour and all
the water it was going to need.  By the time it went into the oven, it
was pleasantly tangy.  If I had wanted even more flavour, I would have
started it the night before.  The longer it sits, the more flavor it
will gain.

Sourdough French Bread  (adapted from the Sourdough Jack's Cookbook)

1 cup sourdough starter         2 t sugar
1 1/2 c warm water              2 t salt
1 package yeast                 1/2 t soda
4 c flour                       2 c flour (for kneading)

If you are going to start this bread the evening before or early in the
morning, you won't need the extra yeast.  If you start it 3 hours before
dinner, you will need it.  Put the starter, water, and flour in a bowl.
Put this in a warm place and ignore it for the rest of the day.  By
evening, it should have doubled and smell like your starter again.  Mix
the sugar, salt, soda and 1 cup of flour together.  Sprinkle them over
the dough, and mix well.  Turn the dough out onto your bread board and
knead it, using the remaining flour.  

Shape loaves and place them on lightly greased cookie sheets.  Let rise
until doubled in bulk, slash tops of loaves, brush them with water or a
well-beaten egg, and place in 400 F oven.  (A pan of water on lower
shelf of the oven can help make a crispy crust.)  Bake until medium dark
brown.

Lynn

>From: [email-masked] (Phil OKunewick)

Someone else wrote:

>>But more to the point: how do you post a starter recipe?...
>
>        So what you're saying is that this ever-so-special culture has to
>be obtained from some Merlin-like individual, and cannot be "started" by
>combining the ingredients in a RECIPE and letting the microbes take it from
>there?

   GOLDRUSH Sourdough says that people can mix potato water or milk
with flour, then let it stand for several days.  After that, discard
the mixture, because that foul-smelling swamp muck is nothing you
would want in your kitchen, much less in your bread dough.

   But seriously, contact:

Gold Rush Sourdough Company, Inc. 
122 E. Grand Ave
SO. San Fransisco, CA 94080

   They sell supplies, cookbooks, and dry yeast "seed" packets waiting
to be made into an active yeast culture.  It's not the best sourdough
I've ever tasted, but it's the best I've tasted east of the Sierra
Nevadas.  I think I read somewhere that it's descended from beer
yeast.

   I recommend ordering the Junior Baking Kit (around $8 in 1986) and
the book, "Adventures in Sourdough Cooking and Baking" ($8).  A
sourdough packet, which is the Junior kit without the storage pot,
costs around $2.25.

   These prices were at Knotts Berry Farm over the past few years;
your mileage may vary.

   You might also ask around your friends.  You'll be amazed how many
people keep a yeast culture in the back of their refrigerator.

Disclaimer: I have no affiliation with Goldrush; I simply bought my
starter from them and have been happy with it ever since.

>From: [email-masked] (Phil OKunewick)
Newsgroups: rec.food.cooking
Subject: Re: Sourdough Starter

[email-masked] (Joe Kiniry) writes:
>
>Earlier I asked for someone to give me the ingredients for a Sourdough
>Starter, but I was told the only way to do it is to buy it.  Snooping
>around I found this in _Rival Crock-Pot Cooking_:
>
>Sourdough Starter               
>1 package active dry yeast...
>
>Did anyone ever try to do this starter?  Any comments anyone?

   I've never tried a recipie like this, but it sounds like you're
making an active wet culture of the same yeast you get in the packets.
It'd be fine for bread making, but I don't think you'll get the really
tangy flavor characteristic of sourdough.

   But since it's exposed to air, you'll get other nasties in there
besides the descendants of the dry yeast.  Hopefully you'll get more
tasty nasties than putrid ones, which makes for good bread.

   You can recognize a good culture by the smell - if the culture
smells good, the bread will taste good.  The bad nasties often don't
breed as fast as the good nasties, so even if the culture smells bad
the bread might come out good.  Baking the bread should be enough to
kill all the nasties, so you don't wind up proofing more starter in
your gut.

   BTW - IDEAL PROOFING FOR A STARTER BATCH: Proof it on top of your
refrigerator, at 85 degrees.  95 degrees or more will probably kill
it; be patient.  If you are happy with previous loaves made from this
culture, cover the bowl with plastic wrap to keep out other nasties.
Normal proofing time for a lively culture is around 8 hours, but this
can vary - a _lot_.  A sudsy foam will form on top after several hours
(or a couple days); soon as the foam starts to settle down, the
starter is ready.  If you don't get the foam after about 4 days, throw
away all but one cup and try again.

   Once your culture is going nicely, feed it only flour and water
(preferrably distilled).  Anything else may kill it.  You can add
other stuff to your bread mix after returning a cup of starter to your
storage container.

>From: [email-masked] (Dick Dunn)
Newsgroups: rec.food.cooking
Subject: Re: Sourdough  (ya gotta have culchah)

  [The problems of a starter recipe, given that sourdough really wants a
  culture of particular yeast and particular bacteria]

>         So what you're saying is that this ever-so-special culture has to
> be obtained from some Merlin-like individual, and cannot be "started" by
> combining the ingredients in a RECIPE and letting the microbes take it from
> there?

Where do the microbes come from???  The rest of the "recipe" is trivial--
all you really need is flour and water.  It's the particular yeast and
bacteria that will give you a good sourdough _versus_ a nondescript,
slightly-sour yeast culture _versus_ a means for rotting wet flour.

Maybe you've got the right stuff in the air where you are; maybe not.  If
so, it's trivial; if not, a recipe won't help.
-- 
Dick Dunn     [email-masked] -or- ico!rcd       Boulder, CO   (303)449-2870
   ...If you plant ice, you're gonna harvest wind.

-- 
	-David  [email-masked]